﻿<!-- Welcome service area start -->
<div class="work-station-area area-padding">
    <div class="container">
        <div class="row">
            <!-- single-well end-->
            <div class="col-md-12 col-sm-12 col-xs-12">
                <div class="single-station">
                    <div class="top-content">
                        <div class="station-images">
                            <img src="/wwwroot/angular/site/img/service/1.png" alt="">
                            <!-- <div class="image-text">
                                <h4>Design studio </h4>
                                <span>New york</span>
                            </div> -->
                        </div>
                    </div>
                    <div class="main-station text-center">
                        <div class="station-img">
                            <div class="icon">
                                <span>
                                    <img src="/wwwroot/angular/site/img/icons/03.png" class="img-responsive">
                                </span>
                            </div>
                        </div>
                        <div class="station-content">
                            <h4>FACILITIES</h4>
                            <p>The phrasal sequence of the Lorem Ipsum text is now so widespread and commonplace that many DTP programmes can generate dummy text using the starting sequence "Lorem ipsum". Fortunately, the phrase 'Lorem Ipsum' is now recognized by electronic pre-press systems and, when found, an alarm can be raised.</p>
                            <a class="station-btn">EXPLORE</a>
                        </div>
                    </div>
                </div>
            </div>
            <!-- single-well end-->
            <!-- single-well end-->
            <div class="hidden-md hidden-lg hidden-sm col-xs-12">
                <div class="single-station">
                    <div class="top-content">
                        <div class="station-images">
                            <img src="/wwwroot/angular/site/img/service/2.png" alt="">
                        </div>
                    </div>
                    <div class="main-station text-center">
                        <div class="station-img">
                            <div class="icon">
                                <span>
                                    <img src="/wwwroot/angular/site/img/icons/02.png" class="img-responsive">
                                </span>
                            </div>
                        </div>
                        <div class="station-content">
                            <h4>affordable co - working</h4>
                            <p>the phrasal sequence of the lorem ipsum text is now so widespread and commonplace that many dtp programmes can generate dummy text using the starting sequence "lorem ipsum". fortunately, the phrase 'lorem ipsum' is now recognized by electronic pre-press systems and, when found, an alarm can be raised.</p>
                            <a class="station-btn" data-ui-sref="coworking">explore</a>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-md-12 col-sm-12 hidden-xs">
                <div class="single-station">
                    <div class="main-station text-center">
                        <div class="station-img">
                            <div class="icon">
                                <span>
                                    <img src="/wwwroot/angular/site/img/icons/02.png" class="img-responsive">
                                </span>
                            </div>
                        </div>
                        <div class="station-content">
                            <h4>AFFORDABLE CO - WORKING</h4>
                            <p>The phrasal sequence of the Lorem Ipsum text is now so widespread and commonplace that many DTP programmes can generate dummy text using the starting sequence "Lorem ipsum". Fortunately, the phrase 'Lorem Ipsum' is now recognized by electronic pre-press systems and, when found, an alarm can be raised.</p>
                            <a class="station-btn" data-ui-sref="CoWorking">EXPLORE</a>
                        </div>
                    </div>
                    <div class="top-content">
                        <div class="station-images">
                            <img src="/wwwroot/angular/site/img/service/2.png" alt="">
                        </div>
                    </div>
                </div>
            </div>
            <!-- single-well end-->
            <!-- single-well end-->
            <div class="col-md-12 col-sm-12 col-xs-12">
                <div class="single-station last-item">
                    <div class="top-content">
                        <div class="station-images">
                            <img src="/wwwroot/angular/site/img/service/3.png" alt="">
                        </div>
                    </div>
                    <div class="main-station text-center">
                        <div class="station-img">
                            <div class="icon">
                                <span>
                                    <img src="/wwwroot/angular/site/img/icons/01.png" class="img-responsive">
                                </span>
                            </div>
                        </div>
                        <div class="station-content">
                            <h4>MEETING ROOMS</h4>
                            <p>The phrasal sequence of the Lorem Ipsum text is now so widespread and commonplace that many DTP programmes can generate dummy text using the starting sequence "Lorem ipsum". Fortunately, the phrase 'Lorem Ipsum' is now recognized by electronic pre-press systems and, when found, an alarm can be raised.</p>
                            <a class="station-btn">EXPLORE</a>
                        </div>
                    </div>
                </div>
            </div>
            <!-- single-well end-->
        </div>
    </div>
</div>
<!-- Welcome service area End -->
<script>
    hideLoader();
</script>